Capability explorer plugin updated for Moodle 3.0

November 3rd, 2015

Capability explorer plugin which is an admin tool plugin and is primarily designed to help Moodle administrators understand how Moodle’s capability system works, has been updated to a new version supporting Moodle 2.9 & Moodle 3.0

According to the plugin description: Read More